Subject: Chat details
From: Saurov Datta <[email-masked]>
To: subir chakma <[email-masked]>
Date: Tue, 24 Mar 2015 19:27:41 +0530 (IST)

Hi Subir,

Below mentioned is shipment ref# and customer's concern. Kindly do the needfull.

  shipment ref#: 1ZA85R670308051177

  Customer's concern: Hi, i have a shipment (actually a book) which I ordered both in kindle (E-book) and the actual hardcopy by accident. I have already paid for both, but the hard copy is now at Borderlinx. Can I ask you guys to discard it for me?

  Chat reply: 	Adrian : hi
	Adrian : anyone there?
	Saurov: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question.
	Saurov: Hello Adrian
	Adrian : kk :)
	Saurov: Sorry for the delay in my response
	Adrian : not at all
	Saurov: If you really dont want the book in your Suite, I can inform the Hub team to dispose it at no extra cost to you
	Adrian : great news! Thank you so much
	Adrian : stupid mistake of mine
	Adrian : and AMazon has this 1-click thing
	Saurov: It happens sometimes no worry :)
	Adrian : it was my bad
	Saurov: Just to confirm, the package is 1ZA85R670308051177
	Saurov: Mightier than the Sword (The Clifton Chronicles)
	Adrian : thanks and yes
	Saurov: Thanks for confirming
	Adrian : cheers!
	Saurov: I will sent a request to Hub and allow 1-2 working days please
	Saurov: Cheers !
	Saurov: Thank you for visiting Borderlinx. Please do not hesitate to contact us if you have any additional queries. We request that you take a moment to complete a short survey that will pop up on your screen when you close this chat window by clicking on the 'close' button above. Thank you.  

Regards,
Saurov Datta